// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXContainerItemProxy section */
		D2F35AA92D8A7D1900B35203 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D2F35A902D8A7D1800B35203 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D2F35A972D8A7D1800B35203;
			remoteInfo = PDSMan;
		};
		D2F35AB32D8A7D1900B35203 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D2F35A902D8A7D1800B35203 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D2F35A972D8A7D1800B35203;
			remoteInfo = PDSMan;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		D2F35A982D8A7D1800B35203 /* PDSMan.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = PDSMan.app; sourceTree = BUILT_PRODUCTS_DIR; };
		D2F35AA82D8A7D1900B35203 /* PDSManTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PDSManTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		D2F35AB22D8A7D1900B35203 /* PDSManUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PDSManUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		D2F35A9A2D8A7D1800B35203 /* PDSMan */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = PDSMan;
			sourceTree = "<group>";
		};
		D2F35AAB2D8A7D1900B35203 /* PDSManTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = PDSManTests;
			sourceTree = "<group>";
		};
		D2F35AB52D8A7D1900B35203 /* PDSManUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = PDSManUITests;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		D2F35A952D8A7D1800B35203 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2F35AA52D8A7D1900B35203 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2F35AAF2D8A7D1900B35203 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D2F35A8F2D8A7D1800B35203 = {
			isa = PBXGroup;
			children = (
				D2F35A9A2D8A7D1800B35203 /* PDSMan */,
				D2F35AAB2D8A7D1900B35203 /* PDSManTests */,
				D2F35AB52D8A7D1900B35203 /* PDSManUITests */,
				D2F35A992D8A7D1800B35203 /* Products */,
			);
			sourceTree = "<group>";
		};
		D2F35A992D8A7D1800B35203 /* Products */ = {
			isa = PBXGroup;
			children = (
				D2F35A982D8A7D1800B35203 /* PDSMan.app */,
				D2F35AA82D8A7D1900B35203 /* PDSManTests.xctest */,
				D2F35AB22D8A7D1900B35203 /* PDSManUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D2F35A972D8A7D1800B35203 /* PDSMan */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D2F35ABC2D8A7D1900B35203 /* Build configuration list for PBXNativeTarget "PDSMan" */;
			buildPhases = (
				D2F35A942D8A7D1800B35203 /* Sources */,
				D2F35A952D8A7D1800B35203 /* Frameworks */,
				D2F35A962D8A7D1800B35203 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				D2F35A9A2D8A7D1800B35203 /* PDSMan */,
			);
			name = PDSMan;
			packageProductDependencies = (
			);
			productName = PDSMan;
			productReference = D2F35A982D8A7D1800B35203 /* PDSMan.app */;
			productType = "com.apple.product-type.application";
		};
		D2F35AA72D8A7D1900B35203 /* PDSManTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D2F35ABF2D8A7D1900B35203 /* Build configuration list for PBXNativeTarget "PDSManTests" */;
			buildPhases = (
				D2F35AA42D8A7D1900B35203 /* Sources */,
				D2F35AA52D8A7D1900B35203 /* Frameworks */,
				D2F35AA62D8A7D1900B35203 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D2F35AAA2D8A7D1900B35203 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				D2F35AAB2D8A7D1900B35203 /* PDSManTests */,
			);
			name = PDSManTests;
			packageProductDependencies = (
			);
			productName = PDSManTests;
			productReference = D2F35AA82D8A7D1900B35203 /* PDSManTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		D2F35AB12D8A7D1900B35203 /* PDSManUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D2F35AC22D8A7D1900B35203 /* Build configuration list for PBXNativeTarget "PDSManUITests" */;
			buildPhases = (
				D2F35AAE2D8A7D1900B35203 /* Sources */,
				D2F35AAF2D8A7D1900B35203 /* Frameworks */,
				D2F35AB02D8A7D1900B35203 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D2F35AB42D8A7D1900B35203 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				D2F35AB52D8A7D1900B35203 /* PDSManUITests */,
			);
			name = PDSManUITests;
			packageProductDependencies = (
			);
			productName = PDSManUITests;
			productReference = D2F35AB22D8A7D1900B35203 /* PDSManUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D2F35A902D8A7D1800B35203 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1620;
				LastUpgradeCheck = 1620;
				TargetAttributes = {
					D2F35A972D8A7D1800B35203 = {
						CreatedOnToolsVersion = 16.2;
					};
					D2F35AA72D8A7D1900B35203 = {
						CreatedOnToolsVersion = 16.2;
						TestTargetID = D2F35A972D8A7D1800B35203;
					};
					D2F35AB12D8A7D1900B35203 = {
						CreatedOnToolsVersion = 16.2;
						TestTargetID = D2F35A972D8A7D1800B35203;
					};
				};
			};
			buildConfigurationList = D2F35A932D8A7D1800B35203 /* Build configuration list for PBXProject "PDSMan" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D2F35A8F2D8A7D1800B35203;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = D2F35A992D8A7D1800B35203 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D2F35A972D8A7D1800B35203 /* PDSMan */,
				D2F35AA72D8A7D1900B35203 /* PDSManTests */,
				D2F35AB12D8A7D1900B35203 /* PDSManUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D2F35A962D8A7D1800B35203 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2F35AA62D8A7D1900B35203 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2F35AB02D8A7D1900B35203 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D2F35A942D8A7D1800B35203 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2F35AA42D8A7D1900B35203 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2F35AAE2D8A7D1900B35203 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D2F35AAA2D8A7D1900B35203 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D2F35A972D8A7D1800B35203 /* PDSMan */;
			targetProxy = D2F35AA92D8A7D1900B35203 /* PBXContainerItemProxy */;
		};
		D2F35AB42D8A7D1900B35203 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D2F35A972D8A7D1800B35203 /* PDSMan */;
			targetProxy = D2F35AB32D8A7D1900B35203 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		D2F35ABA2D8A7D1900B35203 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D2F35ABB2D8A7D1900B35203 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D2F35ABD2D8A7D1900B35203 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 6;
				DEVELOPMENT_ASSET_PATHS = "\"PDSMan/Preview Content\"";
				DEVELOPMENT_TEAM = 4BC9Y2LL4B;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = PDSMan;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.developer-tools";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.1;
				PRODUCT_BUNDLE_IDENTIFIER = com.atridad.PDSMan;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		D2F35ABE2D8A7D1900B35203 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 6;
				DEVELOPMENT_ASSET_PATHS = "\"PDSMan/Preview Content\"";
				DEVELOPMENT_TEAM = 4BC9Y2LL4B;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = PDSMan;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.developer-tools";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.1;
				PRODUCT_BUNDLE_IDENTIFIER = com.atridad.PDSMan;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		D2F35AC02D8A7D1900B35203 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4BC9Y2LL4B;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.atridad.PDSManTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/PDSMan.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/PDSMan";
			};
			name = Debug;
		};
		D2F35AC12D8A7D1900B35203 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4BC9Y2LL4B;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.atridad.PDSManTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/PDSMan.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/PDSMan";
			};
			name = Release;
		};
		D2F35AC32D8A7D1900B35203 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4BC9Y2LL4B;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.atridad.PDSManUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = PDSMan;
			};
			name = Debug;
		};
		D2F35AC42D8A7D1900B35203 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4BC9Y2LL4B;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.atridad.PDSManUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = PDSMan;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D2F35A932D8A7D1800B35203 /* Build configuration list for PBXProject "PDSMan" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2F35ABA2D8A7D1900B35203 /* Debug */,
				D2F35ABB2D8A7D1900B35203 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D2F35ABC2D8A7D1900B35203 /* Build configuration list for PBXNativeTarget "PDSMan" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2F35ABD2D8A7D1900B35203 /* Debug */,
				D2F35ABE2D8A7D1900B35203 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D2F35ABF2D8A7D1900B35203 /* Build configuration list for PBXNativeTarget "PDSManTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2F35AC02D8A7D1900B35203 /* Debug */,
				D2F35AC12D8A7D1900B35203 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D2F35AC22D8A7D1900B35203 /* Build configuration list for PBXNativeTarget "PDSManUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D2F35AC32D8A7D1900B35203 /* Debug */,
				D2F35AC42D8A7D1900B35203 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D2F35A902D8A7D1800B35203 /* Project object */;
}
